btb-class |

# BetterListViewImageSize Members

BetterListViewImageSize overview

#### Public Static Fields

Empty | Represents an empty BetterListViewImageSize structure.

#### Public Static Operators

Equality Operator | Test wheter the two BetterListViewImageSize objects are identical.
Inequality Operator | Test wheter the two BetterListViewImageSize objects are different.

#### Public Instance Constructors

BetterListViewImageSize | Overloaded. Initializes a new instance of the BetterListViewImageSize class.

#### Public Instance Properties

IsEmpty | This BetterListViewImageSize structure is empty.
IsFixed | Minimum and maximum image sizes are the same.
MaximumSize | Maximum allowed image size.
MinimumSize | Minimum allowed image size.

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
GetImageBounds | Get size of image frame and relative image boundaries within the frame.
GetImageSize | Overloaded. Get sizes of image frame and image for the given image.

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterThumbnailBrowser Namespace